Subject: Re: [lojban] [WWWW] Goals for http://www.lojban.org/

From: Jay Kominek <[email-masked]>
Date: Wed, 5 Dec 2001 13:25:15 -0700 (MST)

On Wed, 5 Dec 2001, Robin Lee Powell wrote:

> Like I said, I was just stealing things from the Portal. 8) I'd like
> to have *something* on the left, just because it's where people's eyes
> tend to go visually. Do you have a good link for the basic
> red-and-blue?

Oh, yes, top-left is the first place the eyes go, in fact.

I've got a few versions of the logo available on my home page, which I
generated with xfig.

http://ucsub.colorado.edu/~kominek/lojban/

And http://ucsub.colorado.edu/~kominek/lojban/lojban.png in particular.

It could use some antialiasing around the edges, however.

- Jay Kominek <[email-masked]>
Plus ça change, plus c'est la même chose